@charset "UTF-8";
@media screen and (max-width: 600px){
#hd-contents .fv {
    height: auto;
}
}

.fv {
    box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.5);
}

.wrapper {
    margin: 20px auto 0;
}

.maker {
    margin: 0 auto 80px;
}

.deal {
    background: #fff;
    padding-bottom: 0;
}
.deal .container{
    background: #fff;
}

.deal .maker{
    margin: 0 auto;
}
.slick-prev, .slick-next{
    background: #665552b3;
  }
  .slick-next:before{
    color: #fff;
  }
  .slick-prev:before{
    color: #fff;
  }
@media screen and (max-width:480px) { 
.fv .box img {
    display: inline-block;
    max-width: 300px;
}
.fv .boxes .box {
    margin: 10px auto 0;
}
.title04 {
    padding-top: 20px;
}
.product{
    padding-top: 0;
}
}